Subject: Re: bug#75292: 31.0.50; igc: (file-error "Doing vfork" "Bad address")

From: Ihor Radchenko <[email-masked]>
Date: Sat, 04 Jan 2025 15:21:33 +0000

Eli Zaretskii <[email-masked]> writes:

>> > Does this problem happen only on the igc branch, or also on master?
>> 
>> Only igc branch.
>
> Oh.  Then when you said that you are "seeing it since long time ago",
> did you mean since you started using the igc branch?

I am using igc branch irregularly.
I was using it for a while a few months ago, then stopped, now again
trying.
I started seeing the vform errors months ago, during my previous
iteration of igc testing. Just did not report it.

-- 
Ihor Radchenko // yantar92,
Org mode maintainer,
Learn more about Org mode at <https://orgmode.org/>.
Support Org development at <https://liberapay.com/org-mode>,
or support my work at <https://liberapay.com/yantar92>